## puppet-module-placement 4.4.0

=== doc/requirements.txt ===
# This is required for the docs build jobs
sphinx>=2.0.0,!=2.1.0 # BSD
openstackdocstheme>=2.2.1 # Apache-2.0

# This is required for the releasenotes build jobs
reno>=3.1.0 # Apache-2.0
