## puppet-module-placement 1.2.0

=== debian/changelog ===
puppet-module-placement (1.2.0-2) unstable; urgency=medium

  [ Thomas Goirand ]
  * Add support for placement-api to run over uwsgi.
  * Uploading to unstable.

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast.
  * Use debhelper-compat instead of debian/compat.

 -- Thomas Goirand <zigo@debian.org>  Thu, 18 Jul 2019 22:10:21 +0200

puppet-module-placement (1.2.0-1) experimental; urgency=medium

  * Initial release. (Closes: #926769)

 -- Thomas Goirand <zigo@debian.org>  Wed, 10 Apr 2019 09:11:37 +0200
