=== debian/control ===
Source: puppet-module-placement
Section: admin
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 openstack-pkg-tools,
 python-all,
 python-pbr,
 python-setuptools,
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-placement
Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-placement.git
Homepage: https://github.com/openstack/puppet-placement

Package: puppet-module-placement
Architecture: all
Depends:
 puppet-common,
 puppet-module-keystone (>= 14.4.0),
 puppet-module-openstacklib (>= 14.4.0),
 puppet-module-oslo (>= 14.4.0),
 puppet-module-puppetlabs-inifile,
 puppet-module-puppetlabs-mysql,
 puppet-module-puppetlabs-rabbitmq (>= 8.5.0),
 puppet-module-puppetlabs-stdlib,
 puppet-module-swift (>= 14.4.0),
 ${misc:Depends},
Description: Puppet module for OpenStack Placement
 Puppet lets you centrally manage every important aspect of your system using a
 cross-platform specification language that manages all the separate elements
 normally aggregated in different files, like users, cron jobs, and hosts,
 along with obviously discrete elements like packages, services, and files.
 .
 This module manages both the installation and configuration of OpenStack
 Placement.
 .
 OpenStack Placement provides an HTTP service for managing, selecting, and
 claiming providers of classes of inventory representing available resources
 in a cloud.
