## puppet-module-placement 2.4.0

=== debian/changelog ===
puppet-module-placement (2.4.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Oct 2019 00:37:31 +0200

puppet-module-placement (2.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 08 Oct 2019 11:24:32 +0200

puppet-module-placement (2.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed add-support-for-uwsgi.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Sun, 29 Sep 2019 12:19:43 +0200

puppet-module-placement (1.2.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.0.

  [ Thomas Goirand ]
  * Switched build-dependencies to Python 3 (Closes: #937371).

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Sep 2019 21:29:14 +0200
