=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Build-Depends:
  debhelper-compat (= 10),
  openstack-pkg-tools,
- python-all,
- python-pbr,
- python-setuptools,
-Standards-Version: 4.3.0
+ python3-all,
+ python3-pbr,
+ python3-setuptools,
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-placement
 Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-placement.git
 Homepage: https://github.com/openstack/puppet-placement
@@ -19,14 +19,14 @@
 Architecture: all
 Depends:
  puppet-common,
- puppet-module-keystone (>= 14.4.0),
- puppet-module-openstacklib (>= 14.4.0),
- puppet-module-oslo (>= 14.4.0),
+ puppet-module-keystone (>= 15.4.0),
+ puppet-module-openstacklib (>= 15.4.0),
+ puppet-module-oslo (>= 15.4.0),
  puppet-module-puppetlabs-inifile,
  puppet-module-puppetlabs-mysql,
  puppet-module-puppetlabs-rabbitmq (>= 8.5.0),
  puppet-module-puppetlabs-stdlib,
- puppet-module-swift (>= 14.4.0),
+ puppet-module-swift (>= 15.4.0),
  ${misc:Depends},
 Description: Puppet module for OpenStack Placement
  Puppet lets you centrally manage every important aspect of your system using a
