## puppet-module-placement 3.3.0

=== debian/changelog ===
puppet-module-placement (3.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 10 May 2020 11:51:10 +0200

puppet-module-placement (3.3.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 03 May 2020 14:24:18 +0200

puppet-module-placement (3.2.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 26 Apr 2020 12:49:23 +0200

puppet-module-placement (2.4.0-3) unstable; urgency=medium

  * Depends on puppet, not puppet-common.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Mar 2020 11:13:30 +0100
