=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper-compat (= 10),
+ debhelper-compat (= 11),
  openstack-pkg-tools,
  python3-all,
  python3-pbr,
  python3-setuptools,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-placement
 Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-placement.git
 Homepage: https://github.com/openstack/puppet-placement
@@ -18,15 +18,15 @@
 Package: puppet-module-placement
 Architecture: all
 Depends:
- puppet-common,
- puppet-module-keystone (>= 15.4.0),
- puppet-module-openstacklib (>= 15.4.0),
- puppet-module-oslo (>= 15.4.0),
+ puppet,
+ puppet-module-keystone (>= 16.3.0),
+ puppet-module-openstacklib (>= 16.3.0),
+ puppet-module-oslo (>= 16.3.0),
  puppet-module-puppetlabs-inifile,
  puppet-module-puppetlabs-mysql,
  puppet-module-puppetlabs-rabbitmq (>= 8.5.0),
  puppet-module-puppetlabs-stdlib,
- puppet-module-swift (>= 15.4.0),
+ puppet-module-swift (>= 16.3.0),
  ${misc:Depends},
 Description: Puppet module for OpenStack Placement
  Puppet lets you centrally manage every important aspect of your system using a
