## puppet-module-placement 4.4.0

=== debian/changelog ===
puppet-module-placement (4.4.0-3) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Oct 2020 16:46:25 +0200

puppet-module-placement (4.4.0-2) experimental; urgency=medium

  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 01 Oct 2020 14:17:26 +0200

puppet-module-placement (4.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 01 Oct 2020 14:15:10 +0200
