## puppet-module-placement 6.4.0

=== debian/changelog ===
puppet-module-placement (6.4.0-2) unstable; urgency=medium

  * Clean-up update-alternatives handling.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Jan 2022 10:29:57 +0100

puppet-module-placement (6.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 19 Oct 2021 11:08:55 +0200

puppet-module-placement (6.3.0-1) unstable; urgency=medium

  * Uploading to unstable.
  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Sep 2021 15:05:49 +0200

puppet-module-placement (6.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed depends for this release.
  * Removed patches applied upstream:
    - Add-support-for-placement_api_uwsgi_config-in-Debian.patch
    - Switch-to-ini_setting.patch

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Sep 2021 15:40:07 +0200

puppet-module-placement (5.4.0-2) unstable; urgency=medium

  * Add Add-support-for-placement_api_uwsgi_config-in-Debian.patch.
  * Add Switch-to-ini_setting.patch.
  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 17:32:50 +0200

puppet-module-placement (5.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 06 Apr 2021 14:37:50 +0200

puppet-module-placement (5.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 25 Mar 2021 21:57:50 +0100

puppet-module-placement (5.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 22 Mar 2021 18:05:38 +0100
